Bug 179320 - HP ADD2 DVI card does not function in the HP dc7100 PC
HP ADD2 DVI card does not function in the HP dc7100 PC
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xorg-x11 (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-30 05:06 EST by Attila Balazs
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-09 08:14:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The default VGA output singlehead config (2.79 KB, text/plain)
2006-02-01 15:59 EST, Attila Balazs
no flags Details
The dual display (VGA + DVI ADD2 card) config (3.45 KB, text/plain)
2006-02-01 16:00 EST, Attila Balazs
no flags Details
The X org setup log (1.39 KB, text/plain)
2006-02-01 16:03 EST, Attila Balazs
no flags Details
The X org log (56.99 KB, text/plain)
2006-02-01 16:03 EST, Attila Balazs
no flags Details

  None (edit)
Description Attila Balazs 2006-01-30 05:06:48 EST
Description of problem:
I am not able to enable the HP (Silicon Image) ADD2 DVI card (DY674A) in a HP
dc7100 either in sigle head or dual head mode.

Version-Release number of selected component (if applicable):
xorg-x11-6.8.2-1.EL.13.20

How reproducible:
Just plug in the ADD2 card and connect the DVI port or try enable dual head mode
and X does not start.

Steps to Reproduce:
1.Enable dual head mode.
2.Try to restart X.
3.
  
Actual results:
X does not start.

Expected results:
X starts in dual head mode.

Additional info:
Comment 1 Mike A. Harris 2006-01-31 10:03:09 EST
Please attach your X server log file and config file to the report as
individual uncompressed file attachments.
Comment 2 Attila Balazs 2006-02-01 15:59:13 EST
Created attachment 123991 [details]
The default VGA output singlehead config
Comment 3 Attila Balazs 2006-02-01 16:00:51 EST
Created attachment 123992 [details]
The dual display (VGA + DVI ADD2 card) config

With this config X does not starts
Comment 4 Attila Balazs 2006-02-01 16:03:19 EST
Created attachment 123993 [details]
The X org setup log
Comment 5 Attila Balazs 2006-02-01 16:03:46 EST
Created attachment 123994 [details]
The X org log
Comment 6 Mike A. Harris 2006-02-09 08:14:14 EST
>Description of problem:
>I am not able to enable the HP (Silicon Image) ADD2 DVI card (DY674A) in a HP
>dc7100 either in sigle head or dual head mode.

The initial report indicates silicon image video hardware, however the log
file attached from the X server indicates that Intel video hardware is
present in the system:

(II) PCI: 00:02:0: chip 8086,2582 card 103c,3005 rev 04 class 03,00,00 hdr 80


An examination of the X server config file indicates that it is not properly
configured for dualhead configuration.  In multihead configurations, each
device section must mandatorily have a BusID specified.

This is a config issue rather than an X server/driver bug, so closing as
"NOTABUG".  If you require technical support in order to resolve the issue
however, you can contact Red Hat support services directly for official
support at http://www.redhat.com/support or via telephone at 1-888-RED-HAT1
depending on the type of support contract you have.

Hope this helps.


Note You need to log in before you can comment on or make changes to this bug.